.logo-nav{
    position: relative;
}

.design-data{
    justify-content: end !important;
    gap: 20px;
}
.header .logo-data{
    position: absolute;
}

.header .logo-data img{
    height: 110px;
}

.header .logo-data {
    position: absolute;
    left: -400px;
}

.services{
    background-image: url(../../images/hero/neighbor-sun-our-services.webp) !important ;
}

